/*	BASE
-------------------------------------------------
*/
* {
	box-sizing: border-box !important;
	padding: 0;
	margin: 0;
	letter-spacing: 0.1rem;
}
html{
	margin: 0;
	padding: 0;
	color: #333333;
	line-height: 1.4;
	font-size:16px;
	/*
	font-family: "Noto Sans JP","メイリオ", Meiryo, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, sans-serif;
	font-family: "Yu Gothic", YuGothic, sans-serif, "Zen Kaku Gothic New";
	*/
	font-family: "Yu Gothic", YuGothic, sans-serif;
	font-weight: 400;
	font-style: normal;
}
body{}
h1, h2, h3, h4, h5, h6 {font-weight:bold;}
a,
a:link {}
a:hover {}
a:visited {}
a:active {}

figure{}
figure img{width:100%;height:auto;}


/*	HEADER
-------------------------------------------------
*/
header{
    width:100%;
    background-color:rgba(255,255,255,0.6);
    position: sticky;
	position: fixed;
    top:0px;
    left:0px;
	z-index:99999;
}
.header_container{
    display:flex;
    justify-content:center;
    align-items: center;
    padding:1rem;
}
.header_logo{line-height: 1;}
.header_logo img{width:4rem;height:auto;}
.header_nav{margin:auto;}
.header_nav ul{display:flex;}
.header_nav ul li{margin:0 1rem;list-style-type: none;}
.header_nav ul li a:link,
.header_nav ul li a:visited{
    color:#333;
    font-weight:bold;
    text-decoration:none;
    display:block;
    padding:0.5rem;
    border:2px solid rgba(255,255,255,0);
}
.header_nav ul li a:hover,
.header_nav ul li a:active{border-bottom:2px solid #36bb39;}

.header_container.scrollheader{padding:0.5rem 1rem;}
.header_container.scrollheader .header_logo img{width:2rem;height:auto;}


/*	FOOTER
-------------------------------------------------
*/
footer{
	background-color:#35BA39;
	color:#fff;
}
footer .container{
	max-width:1200px;
	display:flex;
	justify-content:space-between;
	padding:2rem;
	margin:0 auto;
}
footer .footer_logo{margin-bottom:1rem;}
.footer_info{font-weight:bold;}
.footer_map{
	color:#333;
	padding:0;
	text-align:center;
	width:520px;
	height:240px;
	background-color:#efefef;
}
footer .footer_nav{}
footer .footer_nav ul{}
footer .footer_nav ul li{}
footer .footer_nav ul li:nth-of-type(1){}
footer .footer_nav ul li a:link,
footer .footer_nav ul li a:visited{}
footer .footer_nav ul li a:hover,
footer .footer_nav ul li a:active{}
footer .footer_info{}
footer .footer_info .footer_logo{}
footer .footer_info div{}
footer .copyright{
	color:#35BA39;
	font-size:0.8rem;
	text-align:center;
	background-color:#FFF;
	padding:0.5rem;
	margin:0;
}

/*contact_section*/
.contact_section{
	position:fixed;
	top:50%;
	right:0;
	transform:translate(0,-50%);
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	z-index:9999;
}
.contact_section a:link,
.contact_section a:visited{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	display:block;
	padding: 1rem;
	font-size:1.2rem;
	background-color:#ff2525;
}
.contact_section a:hover,
.contact_section a:active{opacity:0.8;}
.contact_section a img{
	width:2rem;
	height:auto;
	margin-bottom:0.5rem;
}


/*	CONTENTS
-------------------------------------------------
*/

.slider_items_wrap{
	overflow:hidden;
	position:relative;
	height:100%;
	height:720px;
}
.slider_items_wrap .slider_items{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) scale(1);
	width: 100%;
	height:100%;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 10;
	opacity: 0;
	animation-name: fade;
	animation-duration: 12s;
	animation-iteration-count: infinite;
}

@keyframes fade {
	0%{
		opacity: 0;
		transform: translate(-50%,-50%)  scale(1.0);
	}
	20%{
		opacity: 1;
	}
	50%{
		opacity: 1;
	}
	60%{
		opacity: 0.8;
	}
	100%{
		opacity: 0;
		z-index: 0;
		transform: translate(-50%,-50%)  scale(1.1);
	}
}

.slider_items_wrap .slider_items.front_slider01{
	/*background-image: url('../images/top_slider01.jpg');*/
	animation-delay: 0s;
}

.slider_items_wrap .slider_items.front_slider02{
	/*background-image: url('../images/top_slider02.jpg');*/
	animation-delay: 6s;
	animation-delay: 4s;

}


.slider_items_wrap .slider_items.front_slider03{
	/*background-image: url('../images/top_slider03.jpg');*/
	animation-delay: 8s;
}


.top_image_wrap .top_image_catch {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index:100;
}
.top_image_wrap .top_image_catch h2{
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:2.5rem;
	font-family:serif;
	text-shadow:2px 2px 2px #999;
}

.top_image_wrap .top_image_catch div{}
.top_image_wrap .top_image_catch span{display:inline-block;}
.top_image_wrap .bx-wrapper{
	border:none;
	box-shadow:none;
	margin-bottom:0;
}


.ffcontents{padding:2rem;}
.ffcontents h2{
    font-size:2rem;
    text-align:center;
    margin-bottom:2rem;
}

/*ご挨拶*/
.ff_greetings{
	background-color:initial;
	padding:0;
}
.ff_greetings h2{
	margin-bottom:0;
	padding:4rem;
}
.ff_greetings .greeting_items{
    max-width:960px;
    margin:0 auto 0rem;
    padding:0rem 2rem 4rem;
    display:flex;
	border-bottom:1px solid #ddd;
}
.ff_greetings .greeting_items:last-of-type{margin-bottom:0;}
.ff_greetings .greeting_items .greeting_image{
    width:30%;
    margin-right:2rem;
	position:relative;
}
.ff_greetings .greeting_items figure{position:sticky;top:60px}
.ff_greetings .greeting_items figure img{width:100%;height:auto;}
.ff_greetings .greeting_items figure figcaption{text-align: center;}
.ff_greetings .greeting_items .greeting_doc{width:calc(70% - 2rem);}
.ff_greetings .greeting_items .greeting_doc h3{text-align:right;}
.ff_greetings .greeting_items .greeting_doc div{margin:0 0 1rem;}
.ff_greetings .greeting_items .greeting_doc div p{margin-bottom:1rem;}


/*50年の歩み*/
.ff_history{
	background-color:#ddd;
	padding:2rem 0 0;
}
.ff_history h2{margin:0;}
.ff_history .history_items{
	border-bottom:1px solid #ccc;
	padding:2rem;
}
.ff_history .history_items h3{
	font-size:1.5rem;
	text-align:center;
	margin:0 0 2rem;
}
/*50年の歩み　-遍歴*/
.ff_history .history_items.itinerancy{padding:2rem 0 0;}
.ff_history .history_items.itinerancy .itinerancy_wrap{
	display:flex;
}
.ff_history .history_items.itinerancy .itinerancy_wrap a:link,
.ff_history .history_items.itinerancy .itinerancy_wrap a:visited{
	display:block;
	width:50%;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	padding:0;
	margin:0;
	position:relative;
	overflow: hidden;
}
.ff_history .history_items.itinerancy .itinerancy_wrap a::after{
	background-position:center;
	background-size: cover;
	position: absolute;
	content:"";
	width: 100%;
	height: 100%;
	top:0;
	transition:all .3s ease-in-out;
}
.ff_history .history_items.itinerancy .itinerancy_wrap a:hover:after{
	transform:scale(1.1);
}
.ff_history .history_items.itinerancy .itinerancy_wrap a.history_link:after{background-image:url("./images/history_image.jpg");}
.ff_history .history_items.itinerancy .itinerancy_wrap a.awards_link:after{background-image:url("./images/awards_image.jpg");}
.ff_history .history_items.itinerancy .itinerancy_wrap a h3{
	padding:15vw 2rem;
	margin:0;
	background-color:rgba(0,0,0,0.6);
	position:relative;
	z-index:10;
}
.ff_history .history_items.itinerancy .itinerancy_wrap a h3:hover{background-color:rgba(0,0,0,0.2);}

/*
.ff_history .history_items.itinerancy .scroll_wrap{}
.ff_history .history_items.itinerancy .itinerancy_wrap{
	display:flex;
}
.ff_history .history_items.itinerancy .itinerancy_items{
	width:calc(20% - 2rem);
	margin:0 1rem;
	padding:1rem;
	background-color:#eee;
	border:1px solid #ccc;
}
.ff_history .history_items.itinerancy .itinerancy_items:first-of-type{margin-left:0;}
.ff_history .history_items.itinerancy .itinerancy_items:last-of-type{margin-right:0;}
.ff_history .history_items.itinerancy .itinerancy_items{padding:0;}
.ff_history .history_items.itinerancy .itinerancy_items ul{}
.ff_history .history_items.itinerancy .itinerancy_items ul li{list-style:none;margin:0.2rem 0;}
.ff_history .history_items.itinerancy .itinerancy_items table{}
.ff_history .history_items.itinerancy .itinerancy_items table th{white-space:nowrap;}
.ff_history .history_items.itinerancy .itinerancy_items table th,
.ff_history .history_items.itinerancy .itinerancy_items table td{
	font-size:0.8rem;
	padding:0.5rem;
	font-weight:normal;
}
.ff_history .history_items.itinerancy .itinerancy_items img{width:100%;height:auto;}
.ff_history .history_items.itinerancy .itinerancy_items figcaption{
	text-align:center;
	padding:0.5rem;
}

.ff_history .history_items.itinerancy{}
.ff_history .history_items.itinerancy .itinerancy_wrap{
	max-width:980px;
	margin:0 auto;
	border:1px solid #ccc ;
}
.ff_history .history_items.itinerancy .itinerancy_items{
	background-color:#fff;
}
.ff_history .history_items.itinerancy .itinerancy_items figcaption{
	font-weight:bold;
	text-align:center;
	padding:0.5rem;
	padding:1rem;
	border:1px solid #ccc;
	cursor:pointer;
	background-color:#fefefe;
}
.ff_history .history_items.itinerancy .itinerancy_items figcaption:hover{background-color:#efefef;}
.ff_history .history_items.itinerancy .itinerancy_items table{
	border:1px solid #ccc;
	width:100%;
}
.ff_history .history_items.itinerancy .itinerancy_items table th,
.ff_history .history_items.itinerancy .itinerancy_items table td{padding:0.5rem;}
.ff_history .history_items.itinerancy .itinerancy_items table th{max-width:200px;}
.ff_history .history_items.itinerancy .itinerancy_items table th br{display:none;}
.ff_history .history_items.itinerancy .itinerancy_items .itinerancy_items_table{display:none;}
.ff_history .history_items.itinerancy .itinerancy_items:first-of-type .itinerancy_items_table{display:block;}
*/

/*実績*/
.ff_history .history_items.achievements{
	font-size:1.5rem;
	text-align:center;
	padding:4rem 2rem;
	background-color:#FFF;
	border-bottom:none;
}
.ff_history .history_items.achievements .achievements_items{margin:0 0 4rem;}
.ff_history .history_items.achievements .achievements_items:last-of-type{margin:0;}

.ff_history .history_items.achievements .achievements_items h4{
	display: flex;
	justify-content: center;
	align-items: baseline;
	margin-bottom:2rem;
}
.ff_history .history_items.achievements .achievements_items h4 small{font-size:1rem;}
.ff_history .history_items.achievements .achievements_items span.achievements_num{
	font-size:2.5rem;
	font-weight:bold;
	color:#ff2626;
	margin:0 0.5rem;
	opacity: 0;
	transform: translateY(2rem);
	transition: all 1s ease-out;
}
.ff_history .history_items.achievements .achievements_items:has(.is-visible) span.achievements_num{
	opacity: 1;	
	transform: none;
}
.sentinel {
  width: 1px;
  height: 1px;
  visibility: hidden;
}
.ff_history .history_items.achievements .achievements_items p{
		font-size:0.8rem;
		width:80%;
		margin:auto;
		padding:1rem;
}
.ff_history .history_items.achievements .achievements_items p span{font-size:1rem;font-weight:normal;color:#333;display:inline-block;margin:0.5rem;}

/*50年の歩み　-受賞歴*/
.ff_history .history_items.awards{background-color:#FFF;}
.ff_history .history_items.awards h4{text-align:center;font-size:1.2rem;margin-bottom:1rem;position:relative;z-index:1;}
.ff_history .history_items.awards h4 span{display:inline-block;background-color:#FFF;}
.ff_history .history_items.awards h4::after{content:"";display:block;width:80vw;border-bottom:2px solid #CCC;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:-1;}
.ff_history .history_items.awards dl{}
.ff_history .history_items.awards dl dt{font-size:1.0rem;font-weight:bold;text-align:center;margin-bottom:0.5rem;}
.ff_history .history_items.awards dl dd{text-align:center;margin-bottom:2rem;}
.ff_history .history_items.awards dl dd span{display:inline-block;margin:0.5rem;}
/*50年の歩み　-歴代会頭*/
.ff_history .history_items.former_chairmen{border-bottom:none;}
.ff_history .history_items.former_chairmen .former_chairmen_wrap{
	max-width:100%;
	height: 570px;
	height: 440px;
	position:relative;
	overflow:hidden;
}
.ff_history .history_items.former_chairmen .former_chairmen_items{
	width:440px;
	width:920px;
	width:1200px;
	width:100%;
	margin:0 auto;
	/*
	position: absolute;
	top:0px;
	left:50%;
	transform: translate(-50%,0);
	*/
}
.ff_history .history_items.former_chairmen .former_chairmen_items .bx-wrapper{
	border:none;
	background:initial;
	max-width:100%!important;
}
.ff_history .history_items.former_chairmen .former_chairmen_slider figure{position:relative;}
.ff_history .history_items.former_chairmen .former_chairmen_slider figure figcaption{
	color:#FFF;
	text-align:center;
	padding:0.5rem;
	background-color:rgba(0,0,0,0.8);
	position:absolute;
	bottom:0px;
	width:100%;
}
.ff_history .history_items.former_chairmen .former_chairmen_slider figure figcaption a{color:#ddd;}
.ff_history .history_items.former_chairmen .former_chairmen_slider figure figcaption a:link,
.ff_history .history_items.former_chairmen .former_chairmen_slider figure figcaption a:visited{color:#fff;}
.ff_history .history_items.former_chairmen .former_chairmen_slider figure figcaption a:hover,
.ff_history .history_items.former_chairmen .former_chairmen_slider figure figcaption a:active{color:#ddd;}

/*50年の歩み　-年表*/
.ff_history .history_items.chronology{}







/*イベント*/
.ff_event{}
/*
.ff_event .event_items{
	max-width:1200px;
	width:80%;
	display:flex;
	flex-wrap:wrap;
	padding:2rem;
	margin:0 auto 2rem;
	border-bottom:1px solid #ccc;
	margin-bottom:0;
}
.ff_event .event_items .event_items_image{
	width:calc(50% - 1rem);
	margin-right:2rem;
}
.ff_event .event_items .event_items_detail{width:calc(50% - 1rem);}
.ff_event .event_items .event_items_gallery{
	width:100%;
	display:flex;
	flex-wrap: wrap;
    justify-content: space-between;
}
.ff_event .event_items .event_items_gallery figure{
	width:calc(25% - 1rem);
	margin:0.5rem 0;
}
*/
.ff_event .event_items{
	max-width:1200px;
	width:80%;
	padding:2rem;
	margin:0 auto 2rem;
	border-bottom:1px solid #ccc;
	margin-bottom:0;
}
.ff_event .event_items .wp-block-columns-is-layout-flex{display:flex;justify-content: space-around;}


/*
.ff_event .event_items .wp-container-core-columns-is-layout-1 .wp-block-column,
.ff_event .event_items .wp-container-core-columns-is-layout-3 .wp-block-column,
.ff_event .event_items .wp-container-core-columns-is-layout-5 .wp-block-column{width:calc(50% - 1rem);}
.ff_event .event_items .wp-container-core-columns-is-layout-2 .wp-block-column,
.ff_event .event_items .wp-container-core-columns-is-layout-4 .wp-block-column,
.ff_event .event_items .wp-container-core-columns-is-layout-6 .wp-block-column{width:calc(25% - 1rem);margin:0.5rem 0;}
.ff_event .event_items .wp-block-column h3{margin-bottom:1rem;}
*/

.ff_event .event_items .wp-block-columns.is-layout-flex .wp-block-column{width:calc(25% - 1rem);margin:0.5rem 0;}
.ff_event .event_items .wp-block-columns.is-layout-flex:nth-of-type(1) .wp-block-column{width:calc(50% - 1rem);}

/*スペシャルコンテンツ*/
.ff_special{padding:2rem;background-color:#F3FFF8;}
.ff_special .special_items{
	max-width:1200px;
	display:flex;
	justify-content: space-evenly;
	margin:0 auto;
}
.ff_special .special_items figure{margin:0 1rem;}
.ff_special .special_items figure:hover{opacity:0.8;}
.ff_special .special_items figure img{width:auto;height:100%;max-height:315px;}
.ff_special .special_items figure figcaption{
	text-align:center;
	font-weight:bold;
	padding:0.5rem;
}
/*記念ギャラリー*/
.gallery_items{}
.gallery_items h2,
.gallery_items h3{margin-bottom:;}
.gallery_items .wp-block-gallery{display:flex;flex-wrap:wrap;}
.gallery_items .wp-block-gallery figure,
.gallery_items .wp-block-gallery figure a{font-size:0;}
.gallery_items .wp-block-gallery .wp-block-image,
.gallery_items .wp-block-gallery.columns-6 .wp-block-image{width:calc(100% / 6 - 1rem);margin:0.5rem;}
.gallery_items .wp-block-gallery.columns-7 .wp-block-image{width:calc(100% / 7 - 1rem);margin:0.5rem;}
.gallery_items .wp-block-gallery.columns-5 .wp-block-image{width:calc(100% / 5 - 1rem);margin:0.5rem;}
.gallery_items .wp-block-gallery.columns-4 .wp-block-image{width:calc(100% / 4 - 1rem);margin:0.5rem;}
.gallery_items .wp-block-gallery.columns-3 .wp-block-image{width:calc(100% / 3 - 1rem);margin:0.5rem;}
.gallery_items .wp-block-gallery.columns-2 .wp-block-image{width:calc(100% / 2 - 1rem);margin:0.5rem;}
.bx-wrapper{margin-bottom:0 !important;}

/*PC*/
@media (min-width: 769px) {
	.pc_none{display:none !important;}
	.top_image_wrap{
		height:640px;
		height:720px;
        overflow: hidden;
        position: relative;
	}
	.top_image_slider{
		width:100%;
		height:100%;
		position:absolute;
		top:50%;
		left:50%;
		transform: translate(-50%,-50%);
		z-index:1;
		
	}

}

/*歴代会長スライダー用*/
@media (max-width: 1100px) {
.ff_history .history_items.former_chairmen .former_chairmen_wrap{height:36vw;}
}
/*フッター*/
@media (max-width: 980px) {
    footer .container {
        flex-wrap: wrap;
    }

}

/*SP*/
@media (max-width: 768px) {
	html {font-size: 14px;}
	.sp_none{display:none !important;}

	/*header*/
	header{
		background-color:rgba(255,255,255,0.8);
		box-shadow: 0px 1px 4px #666;
		position:sticky;
	}
	.header_container{justify-content: space-between;padding:0.5rem 1rem;}
	.header_container .header_logo img{height:3rem !important;width:auto !important;}
	/*メニューボタン*/
	.hamburger{
		display:block;
		position:relative;
		width:42px;
		height:42px;
		cursor:pointer;
		text-align:center;
	}
	.hamburger span {
		display:block;
		position:absolute;
		width:30px;
		height:2px;
		left:6px;
		background:#35BA39;
		-webkit-transition:0.3s ease-in-out;
		-moz-transition:0.3s ease-in-out;
		transition:0.3s ease-in-out;
	}
	.hamburger span:nth-child(1){top:10px;}
	.hamburger span:nth-child(2){top:20px;}
	.hamburger span:nth-child(3){top:30px;}

	.hamburger.active span:nth-child(1){
		top:16px;
		left:6px;
		background:#35BA39;
		-webkit-transform:rotate(-45deg);
		-moz-transform:rotate(-45deg);
		transform:rotate(-45deg);
	}
	.hamburger.active span:nth-child(2),
	.hamburger.active span:nth-child(3){
		top:16px;
		background:#35BA39;
		-webkit-transform:rotate(45deg);
		-moz-transform:rotate(45deg);
		transform:rotate(45deg);
	}

	/*navigation*/
	nav.header_nav.sp_menu_wrap{
		position:relative;
	}
	nav.header_nav ul{
		background-color:#35BA39;
		display:none;
		position:absolute;
		z-index:1;
		top:0px;
		left:0px;
		width:100%;
		padding:0.5rem;
	}
	nav.header_nav ul li{
		width:100%;
		border-bottom:1px solid #FFF;
	}
	nav.header_nav ul li a,
	nav.header_nav ul li a:link,
	nav.header_nav ul li a:visited{
		color:#FFF;
		font-weight:bold;
		text-decoration:none;
		display:block;
		width:100%;
		padding:1rem;
	}

	nav.header_nav li a{position:relative;}
	nav.header_nav li a span{
		position:absolute;
		top:50%;
		right:1rem;
		transform:translate(0,-50%);
		font-size:2rem;
		display:block;
		line-height:1;
	}
	nav.header_nav ul.sub-menu{position:initial !important;display:none;}
	nav.header_nav ul.sub-menu.view{display:block;}
	nav.header_nav ul.sub-menu ul{display:block;}
	nav.header_nav ul.sub-menu ul a{padding-left:2rem;}
	nav.header_nav ul.sub-menu li{background-color:#278d2b;}
	nav.header_nav ul.sub-menu li:last-of-type{border-bottom:none;}
	nav.header_nav .spmenu_mask{
		display:none;
		width: 100vw;
		height: 100vh;
		background-color: rgba(0, 0, 0, 0.6);
		position: absolute;
	}


	/*footer*/
	footer .container{flex-wrap:wrap;}
	footer .footer_info{width:100%;margin:0 auto 2rem;}
	footer .footer_info img{width:100%;height:auto;}
	footer .footer_map iframe{width:100%!important;}

	/*TopSlider*/
	.top_image_wrap{
		height:320px;
        overflow: hidden;
        position: relative;
	}
	.slider_items_wrap{
		height:320px;
 	}
	.top_image_wrap .top_image_catch h2{font-size:1.2rem;}

	/*content*/
	.top_image_wrap .top_image_catch{width:100%;}
	.top_image_wrap .top_image_catch span{font-size:1.5rem;}

	.ffcontents h2{
		font-size:1.5rem;
		padding:2rem 1rem;
	}

	/*ご挨拶*/
	.ff_greetings h2{padding-bottom:0;}
	.ff_greetings .greeting_items{
		flex-wrap:wrap;
		padding:2rem 1rem;
	}
	.ff_greetings .greeting_items .greeting_image{
		width:60%;
		margin-right:0;
		margin:0 auto 1rem;
	}

	.ff_greetings .greeting_items figure{
		position:static;
	}
	.ff_greetings .greeting_items .greeting_doc{width:100%;}

	/*50年の歩み*/
	.ff_history{padding-top:0;}
	.ff_history h2{padding-bottom:0;}
	.ff_history .history_items.itinerancy{}
	.ff_history .history_items.itinerancy .scroll_wrap{}
	.ff_history .history_items.itinerancy .itinerancy_wrap{}
	.ff_history .history_items.itinerancy .itinerancy_items{}
	.ff_history .history_items.itinerancy .itinerancy_items figcaption{padding:1rem;}
	.ff_history .history_items.itinerancy .itinerancy_items table th{white-space:nowrap;}
	.ff_history .history_items.itinerancy .itinerancy_items table th br{display:initial;}

	.ff_history .history_items.achievements .achievements_items h4{flex-wrap:wrap;justify-content: center;font-size:1.2rem;}
	.ff_history .history_items.achievements .achievements_items span.achievements_num{font-size:1.5rem;}
	.ff_history .history_items.achievements .achievements_items h4 span{display:block;}
	.ff_history .history_items.achievements .achievements_items h4 small{display:block;font-size:1rem;}
	.ff_history .history_items.achievements .achievements_items p span{font-size:1rem;margin:0.25rem;}

	/*歴代会頭*/
	.ff_history .history_items.former_chairmen .former_chairmen_items .bx-wrapper{max-width: 80% !important;margin:auto;}
	.ff_history .history_items.former_chairmen .former_chairmen_items{width:100%;}
	.ff_history .history_items.former_chairmen .former_chairmen_wrap{height:100%;}

	/*イベント*/
	.ffcontents.ff_event h2{padding:0;}
	.ff_event .event_items{
		width:100%;
		padding:0 0 1rem;
		margin-bottom:2rem;
	}
	/*
	.ff_event .event_items .event_items_image{
		width:100%;
		margin-right:0;
		margin-bottom:1rem;
	}
	.ff_event .event_items .event_items_detail{width:100%;}
	.ff_event .event_items .event_items_gallery figure{width:calc(50% - 1rem);}
	*/
	.ff_event .event_items .wp-block-columns-is-layout-flex{flex-wrap: wrap;}
	.ff_event .event_items .wp-container-core-columns-is-layout-1 .wp-block-column,
	.ff_event .event_items .wp-container-core-columns-is-layout-3 .wp-block-column,
	.ff_event .event_items .wp-container-core-columns-is-layout-5 .wp-block-column{
		width:100%;
		margin:0 0 1rem;
	}
	.ff_event .event_items .wp-container-core-columns-is-layout-2 .wp-block-column,
	.ff_event .event_items .wp-container-core-columns-is-layout-4 .wp-block-column,
	.ff_event .event_items .wp-container-core-columns-is-layout-6 .wp-block-column{
		width: calc(50% - 1rem);
		margin:0.5rem;
	}
	.ff_event .event_items .wp-block-column h3{margin-bottom:0.5rem;}

	/*スペシャルコンテンツ*/
	.ff_special .special_items{flex-wrap:wrap;}
	.ff_special .special_items figure{width:100%;margin-bottom:1rem;}
	.ff_special .special_items iframe{width:100%;}
	.ff_special .special_items figure figcaption{padding:0.2rem;text-align:center;}
	.gallery_items .wp-block-gallery .wp-block-image{width:calc(100% / 2 - 0.4rem) !important;margin:0.2rem !important;}

}